/* Main Selectors */
html {
   min-height: 100%;   
}
body {
	background-color: #FFFFFF;
	background-image: url(navgrad.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	color: #000000;
}

a, a:visited {
	background-color: transparent;
	color: #0000FF;
}

a:hover {
	background-color: transparent;
	color: #FF0000;
}

/* Header */
div#header h1 {
	font-family: tahoma, arial, helvetica, sans-serif;
	text-align: center;
	background-color: transparent;
	color: #000000;
}



.dthumbcell, .dthumbcell2 {
	float: left;
	width: 120px;
	margin: 5px;
	background: #FFF;
	border-style: solid double double solid;
	border-color: #D7D7D7;
	border-width: 1px 3px 3px 1px;
	text-align: center;
	Xvertical-align: middle;
	padding: 10px;
}

.dthumbcell h2, .dthumbcell2 h2 {
	margin: 0px; 
	padding: 0px;
	font-size: 1.2em;
	color: #666;
}

.dthumbcell img, .dthumbcell2 img {
	border-style: none;
	width: 120px;
	height: 89px;
}


.dthumbcell2 {
	width: 200px;
}

.dthumbcell2 img {
	border-style: none;
	width: 200px;
	height: 149px;
}
